Lavalite package that provides supplier management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `chemical/supplier`.

    "chemical/supplier": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Chemical\Supplier\Providers\SupplierServiceProvider::class,

And also add it to alias

    'Supplier'  => Chemical\Supplier\Facades\Supplier::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Chemical\\SupplierTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Chemical\Supplier\Providers\SupplierServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Chemical\Supplier\Providers\SupplierServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Chemical\Supplier\Providers\SupplierServiceProvider" --tag="view"


## Usage


