            @include('supplier::supplier.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('supplier::supplier.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($supplier->defaultImage('images' , 'xl'))!!}" alt="{{$supplier->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('supplier::supplier.label.id') !!}
                </label><br />
                    {!! $supplier['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="premium">
                    {!! trans('supplier::supplier.label.premium') !!}
                </label><br />
                    {!! $supplier['premium'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('supplier::supplier.label.title') !!}
                </label><br />
                    {!! $supplier['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('supplier::supplier.label.name') !!}
                </label><br />
                    {!! $supplier['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('supplier::supplier.label.email') !!}
                </label><br />
                    {!! $supplier['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="password">
                    {!! trans('supplier::supplier.label.password') !!}
                </label><br />
                    {!! $supplier['password'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="api_token">
                    {!! trans('supplier::supplier.label.api_token') !!}
                </label><br />
                    {!! $supplier['api_token'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="remember_token">
                    {!! trans('supplier::supplier.label.remember_token') !!}
                </label><br />
                    {!! $supplier['remember_token'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="permissions">
                    {!! trans('supplier::supplier.label.permissions') !!}
                </label><br />
                    {!! $supplier['permissions'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('supplier::supplier.label.status') !!}
                </label><br />
                    {!! $supplier['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="mobile">
                    {!! trans('supplier::supplier.label.mobile') !!}
                </label><br />
                    {!! $supplier['mobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('supplier::supplier.label.phone') !!}
                </label><br />
                    {!! $supplier['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="fax">
                    {!! trans('supplier::supplier.label.fax') !!}
                </label><br />
                    {!! $supplier['fax'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="supplier_type">
                    {!! trans('supplier::supplier.label.supplier_type') !!}
                </label><br />
                    {!! $supplier['supplier_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="company_type">
                    {!! trans('supplier::supplier.label.company_type') !!}
                </label><br />
                    {!! $supplier['company_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="contact_type">
                    {!! trans('supplier::supplier.label.contact_type') !!}
                </label><br />
                    {!! $supplier['contact_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="street_address1">
                    {!! trans('supplier::supplier.label.street_address1') !!}
                </label><br />
                    {!! $supplier['street_address1'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="street_address2">
                    {!! trans('supplier::supplier.label.street_address2') !!}
                </label><br />
                    {!! $supplier['street_address2'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="region_id">
                    {!! trans('supplier::supplier.label.region_id') !!}
                </label><br />
                    {!! $supplier['region_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country_id">
                    {!! trans('supplier::supplier.label.country_id') !!}
                </label><br />
                    {!! $supplier['country_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="state_id">
                    {!! trans('supplier::supplier.label.state_id') !!}
                </label><br />
                    {!! $supplier['state_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="location_id">
                    {!! trans('supplier::supplier.label.location_id') !!}
                </label><br />
                    {!! $supplier['location_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sublocation_id">
                    {!! trans('supplier::supplier.label.sublocation_id') !!}
                </label><br />
                    {!! $supplier['sublocation_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="zip">
                    {!! trans('supplier::supplier.label.zip') !!}
                </label><br />
                    {!! $supplier['zip'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="primary_url">
                    {!! trans('supplier::supplier.label.primary_url') !!}
                </label><br />
                    {!! $supplier['primary_url'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="import">
                    {!! trans('supplier::supplier.label.import') !!}
                </label><br />
                    {!! $supplier['import'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="export">
                    {!! trans('supplier::supplier.label.export') !!}
                </label><br />
                    {!! $supplier['export'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="producer_type">
                    {!! trans('supplier::supplier.label.producer_type') !!}
                </label><br />
                    {!! $supplier['producer_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="certifications">
                    {!! trans('supplier::supplier.label.certifications') !!}
                </label><br />
                    {!! $supplier['certifications'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ecommerce">
                    {!! trans('supplier::supplier.label.ecommerce') !!}
                </label><br />
                    {!! $supplier['ecommerce'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="proof_of_manufacturing">
                    {!! trans('supplier::supplier.label.proof_of_manufacturing') !!}
                </label><br />
                    {!! $supplier['proof_of_manufacturing'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="certification_type">
                    {!! trans('supplier::supplier.label.certification_type') !!}
                </label><br />
                    {!! $supplier['certification_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="photo">
                    {!! trans('supplier::supplier.label.photo') !!}
                </label><br />
                    {!! $supplier['photo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('supplier::supplier.label.created_at') !!}
                </label><br />
                    {!! $supplier['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('supplier::supplier.label.updated_at') !!}
                </label><br />
                    {!! $supplier['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('supplier::supplier.label.deleted_at') !!}
                </label><br />
                    {!! $supplier['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('premium')
                    -> options(trans('supplier::supplier.options.premium'))
                    -> label(trans('supplier::supplier.label.premium'))
                    -> placeholder(trans('supplier::supplier.placeholder.premium'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('title')
                    -> options(trans('supplier::supplier.options.title'))
                    -> label(trans('supplier::supplier.label.title'))
                    -> placeholder(trans('supplier::supplier.placeholder.title'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('supplier::supplier.label.name'))
                       -> placeholder(trans('supplier::supplier.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::email('email')
                       -> label(trans('supplier::supplier.label.email'))
                       -> placeholder(trans('supplier::supplier.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::password('password')
                       -> label(trans('supplier::supplier.label.password'))
                       -> placeholder(trans('supplier::supplier.placeholder.password'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('supplier::supplier.options.status'))
                    -> label(trans('supplier::supplier.label.status'))
                    -> placeholder(trans('supplier::supplier.placeholder.status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('supplier::supplier.label.mobile'))
                       -> placeholder(trans('supplier::supplier.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('supplier::supplier.label.phone'))
                       -> placeholder(trans('supplier::supplier.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('fax')
                       -> label(trans('supplier::supplier.label.fax'))
                       -> placeholder(trans('supplier::supplier.placeholder.fax'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('supplier_type')
                    -> options(trans('supplier::supplier.options.supplier_type'))
                    -> label(trans('supplier::supplier.label.supplier_type'))
                    -> placeholder(trans('supplier::supplier.placeholder.supplier_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('company_type')
                    -> options(trans('supplier::supplier.options.company_type'))
                    -> label(trans('supplier::supplier.label.company_type'))
                    -> placeholder(trans('supplier::supplier.placeholder.company_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('contact_type')
                    -> options(trans('supplier::supplier.options.contact_type'))
                    -> label(trans('supplier::supplier.label.contact_type'))
                    -> placeholder(trans('supplier::supplier.placeholder.contact_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('street_address1')
                    -> label(trans('supplier::supplier.label.street_address1'))
                    -> placeholder(trans('supplier::supplier.placeholder.street_address1'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('street_address2')
                    -> label(trans('supplier::supplier.label.street_address2'))
                    -> placeholder(trans('supplier::supplier.placeholder.street_address2'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('region_id')
                    -> options(trans('supplier::supplier.options.region_id'))
                    -> label(trans('supplier::supplier.label.region_id'))
                    -> placeholder(trans('supplier::supplier.placeholder.region_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('country_id')
                    -> options(trans('supplier::supplier.options.country_id'))
                    -> label(trans('supplier::supplier.label.country_id'))
                    -> placeholder(trans('supplier::supplier.placeholder.country_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('state_id')
                    -> options(trans('supplier::supplier.options.state_id'))
                    -> label(trans('supplier::supplier.label.state_id'))
                    -> placeholder(trans('supplier::supplier.placeholder.state_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('location_id')
                    -> options(trans('supplier::supplier.options.location_id'))
                    -> label(trans('supplier::supplier.label.location_id'))
                    -> placeholder(trans('supplier::supplier.placeholder.location_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('sublocation_id')
                    -> options(trans('supplier::supplier.options.sublocation_id'))
                    -> label(trans('supplier::supplier.label.sublocation_id'))
                    -> placeholder(trans('supplier::supplier.placeholder.sublocation_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('zip')
                       -> label(trans('supplier::supplier.label.zip'))
                       -> placeholder(trans('supplier::supplier.placeholder.zip'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::url('primary_url')
                       -> label(trans('supplier::supplier.label.primary_url'))
                       -> placeholder(trans('supplier::supplier.placeholder.primary_url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('import[]')
                   -> checkboxes(trans('supplier::supplier.options.import'))
                   -> label(trans('supplier::supplier.label.import'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('export[]')
                   -> checkboxes(trans('supplier::supplier.options.export'))
                   -> label(trans('supplier::supplier.label.export'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('producer_type')
                    -> options(trans('supplier::supplier.options.producer_type'))
                    -> label(trans('supplier::supplier.label.producer_type'))
                    -> placeholder(trans('supplier::supplier.placeholder.producer_type'))!!}
               </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="files" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('supplier::supplier.label.certifications') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $supplier->files('files')
                            ->url($supplier->getUploadUrl('files'))
                            ->mime(config('filer.allowed_extensions'))
                            ->files()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $supplier->files('files')
                            ->editor()!!}
                        </div>
                    </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('ecommerce[]')
                   -> checkboxes(trans('supplier::supplier.options.ecommerce'))
                   -> label(trans('supplier::supplier.label.ecommerce'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="files" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('supplier::supplier.label.proof_of_manufacturing') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $supplier->files('files')
                            ->url($supplier->getUploadUrl('files'))
                            ->mime(config('filer.allowed_extensions'))
                            ->files()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $supplier->files('files')
                            ->editor()!!}
                        </div>
                    </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('certification_type')
                    -> options(trans('supplier::supplier.options.certification_type'))
                    -> label(trans('supplier::supplier.label.certification_type'))
                    -> placeholder(trans('supplier::supplier.placeholder.certification_type'))!!}
               </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('supplier::supplier.label.photo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $supplier->files('image')
                            ->url($supplier->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $supplier->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



