<?php

namespace Chemical\Supplier\Repositories\Eloquent;

use Chemical\Supplier\Interfaces\SupplierRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SupplierRepository extends BaseRepository implements SupplierRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('chemical.supplier.supplier.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('chemical.supplier.supplier.model.model');
    }
}
